/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias versjon 2.2.10, Copyright 2004-2016 av Yummy Software. Alle rettigheter.";
CFBundleShortVersionString = "2.2.10";
